{
    "name"        : "windernet/php-framework-module-common",
    "description" : "The `Common` module of the `WinderNet PHP Framework`. It provides all the basic functionalities of the framework, which are used by most other modules.",
    "type"        : "library",
    "keywords"    : ["windernet", "php", "framework", "module", "common"],
    "homepage"    : "https://gitlab.com/windernet/php/framework-module-common",
    "readme"      : "README.md",
    "license"     : "MIT",
    "authors"     : [{
        "name"    : "Winder Orekalcus",
        "email"   : "winder.orekalcus@windernet.de",
        "homepage": "https://www.youtube.com/@WinderOrekalcus",
        "role"    : "Developer"
    }],
    "support"     : {
        "email" : "support@windernet.de",
        "issues": "https://gitlab.com/windernet/php/framework-module-common/-/issues",
        "wiki"  : "https://gitlab.com/windernet/php/framework/-/wikis/home",
        "source": "https://gitlab.com/windernet/php/framework-module-common"
    },
    "funding"     : [{ "type": "Patreon", "url": "https://www.patreon.com/Winder" }],
    "autoload"    : {
        "files": ["src/Function/replace_recursive.php"],
        "psr-4": { "WinderNet\\Common\\": "src/" }
    },
    "autoload-dev": {
        "psr-4": { "Test\\WinderNet\\Common\\": "test/" }
    },
    "require"     : {
        "php": "8.0.x"
    },
    "require-dev" : {
        "phpunit/phpunit": "9.x"
    }
}
